
						@font-face {
							font-family: 'chakra';
							src: url('https://recettemark.com/wp-content/bcf-fonts/Chakra Petch/chakra-petch-700italic-italic0.woff2') format('woff2');
							font-weight: petch;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'chakra';
							src: url('https://recettemark.com/wp-content/bcf-fonts/Chakra Petch/chakra-petch-700italic-italic1.woff2') format('woff2');
							font-weight: petch;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'chakra';
							src: url('https://recettemark.com/wp-content/bcf-fonts/Chakra Petch/chakra-petch-700italic-italic2.woff2') format('woff2');
							font-weight: petch;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'chakra';
							src: url('https://recettemark.com/wp-content/bcf-fonts/Chakra Petch/chakra-petch-700italic-italic3.woff2') format('woff2');
							font-weight: petch;
							font-style: 700italic;
						}
						